.notices{
    width: 100%;
}

.notice-data{
    margin: 37px 0;
}

.block-button .block-button__btn{
    border: 1px solid #00155C !important;
}

.list-notice{
    width: 100%;
    display: flex;
    flex-direction: row !important;
    flex-wrap: wrap;
    gap: 26px;
    justify-content: center;
    margin-top: 37px;
}
